Subject: Re: Corsair Article
From: "Steve Bamford" <[email-masked]>
To: "Will Hendriks" <[email-masked]>
Date: Tue, 4 Jun 2002 02:53:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Will Hendriks" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, April 24, 2002 5:21 PM
Subject: Corsair Article

> Hello Steve:
>
> Here is (yet another) article! This one is on the F4U-5N nightfighter,
> photos of which you took several months ago. The article is a little
> long, as I included a little historical summary to add some interest (I
> hope!). Let me know if it is too long, and I will make some changes.
>
> As in the Sabre article, I just attached the photos you sent me that I
> thought might be useful.
>
> All the Best,
> Will
>
> Here is the article:
>
>
>
> "LUCKY PIERRE"
>
> Hasegawa 1/48 F4U-5N Corsair
> Lt. Guy P. Bordelon
> Composite Squadron 3 (VC-3)
> Korea, 1953
>
> Model by Will Hendriks
> Photos by Steve Bamford
>
> As the Korean War neared its end in the summer of 1953, North Korean
> night intruders, popularly known as "Bedcheck Charlies", were causing
> real damage to UN facilities and supplies. These "Bedcheck Charlies"
> were most often slow-moving propeller driven aircraft, many of which
> were biplanes. The Airforce jets were too fast to deal with the
> intruders, so a detachment of five of VC-3's Corsairs from USS Princeton
> were dispatched to an airfield south of Seoul to counter the threat, led
> by Lt. Guy Bordelon.
>
> Composite Squadron 3 was specially trained and their aircraft were
> specially equipped for all-weather and night operations. VC-3 was well
> suited to operations in the Korean theatre, where the weather could be
> atrocious, with frequent low ceilings, heavy rain, icing, and snow, as
> well as smoke and haze caused by the combat conditions on the ground.
> Hilly terrain and a "blacked-out" night environment added to the danger.
>
> Within days of arriving, Bordelon scored four victories in two nights,
> with a fifth following just two weeks later. When they weren't chasing
> intruders the Night Corsairs were bombing and strafing North Korean
> ground targets (at night!). The "Bedcheck Charlie" raids ceased, and Lt.
> Guy "Lucky Pierre" Bordelon became the Navy's first Prop Ace in Korea.
>
> The Model
>
> The Hasegawa F4U-5N Corsair kit is one of a series of late Corsair kits
> released by this manufacturer, and is a welcome addition. This said the
> kit is definitely not a "Shake and Bake" model. The moldings are a
> little rough in some areas with many sink marks on the fuselage sides
> and the wings. The fit is not good in several areas, especially the
> cowling to fuselage join. Ejector pin marks mar the detail of some
> parts. This is surprising, considering the finesse of molding of, say,
> the Frank or the George, which were released at about the same time.
> However, with a little work the F4U-5N can be made into an impressive
> model.
>
> The interior was built up with the addition of photo-etched seat belts
> from Reheat. I added a vent to the cockpit floor and added a few radio
> and switch boxes to the otherwise featureless cockpit sidewalls. The
> floor, seat, and forward bulkhead were painted Testor's Model Master
> Interior Green with the rear bulkhead, side-walls, and instrument panel
> Interior Black. I added scratchbuilt switchboxes to the top of the
> cockpit coaming. The kit provides the wrong gunsight for the 5N. It
> should be a N-20 gunsight, which looks a lot like the K-14. So I stole a
> K-14 from a Tamiya P-51D kit and disguised it to look the part.
>
> Ignition harnesses were added with brass wire. Otherwise the engine
> looks great built as is. The tires were flattened a bit with a sanding
> stick to give a weighted look, and brake lines were added with .010"
> solder. This small diameter solder works great for tubing and hoses,
> being easy to install because it is soft and flexible, and takes paint
> and superglue well. It is available in several diameters from fishing
> tackle (fly-tying) supply stores.
>
> The final painting and finishing was not as straightforward as I had
> thought: Talk about a contentious colour topic! I had no idea of the
> controversy surrounding the colours on this aircraft when I started
> building it! For instance, the colour of the radome is variously
> described as black, white, and even pale blue! After poring for hours
> over dozens of available photos, text and internet sources, this was my
> best estimation.
>
> The airframe was painted overall Testor's Gloss Sea Blue enamel, mixed
> 50/50 with thinner and sprayed "wet" at 20psi. A smooth, glossy finish
> resulted. The radome was painted white. Other details included a red
> fuel filler cap, red and blue nav lights, and clear red beacons. The
> aerial was made of stretched sprue with insulators made with white glue.
> A few extra antennae were added as per my refs. The kit decals were used
> throughout, and went down with no problems, with just a little Micro Set
> and Sol. A light airbrush coat of  Floquil Flat (which actually dries as
> a smooth semi-gloss) sealed the decals and killed the high gloss finish.
>
> Weathering was accomplished with a combination of ground pastel chalk
> washes, artist's oils, and pastel chalks. The exhaust stain is Tamiya
> Buff sprayed through a card mask.
>
> Even considering the kit's shortcomings, I was pleased with the result.
> So what next? The French Navy F4U-7 in Suez markings is hard to resist.
>
> References:
> Corsair in Action, Squadron Signal Publications.
> F4U Corsair in Detail and Scale, Volume II, Bert Kinzey
> F4U Corsair, Frederick Johnsen, Crown Publishers
> Corsair, Barret Tillman, Naval Institute Press
> Wings of Fame Journal, Volume 3
> http://www.acepilots.com/korea_bordelon.html
>
>
> Happy Modelling
>
> Will Hendriks
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----